
PYROS - Evolution #4412
Evolution # 4090 (Nouveau): ******************* PYROS SOFTWARE
Evolution # 4093 (Nouveau): ************** (WP) 09.1 – OBSERVATORY CONTROL
Evolution # 4054 (Nouveau): ******* (M) 09.1.20 - ROUTINE - Routine Manager
Evolution # 4289 (Nouveau): * (F) Routine Request VIEW (sequences/albums/plans/ and images if exist)

Uncomment filter for alerts removing
09/30/2016 03:31 pm - Jeremy Barneron

Status: Nouveau Start date: 09/30/2016
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 4.00 hours
Target version: Spent time: 0.00 hour
Description

History
#1 - 09/30/2016 04:40 pm - Jeremy Barneron
- Parent task changed from #4054 to #4289

#2 - 10/06/2016 12:15 pm - Jeremy Barneron
- Tracker changed from Anomalie to Evolution
- Estimated time set to 4.00

05/11/2024 1/1


